.App-header {
  background-color: #333333;
  min-height: 15vh;
  align-items: right;
  color: white;
  padding: 20px;
}

.App-body {
  padding: 20px;
}

.item-row {
  display: flex;
  vertical-align: middle;
  height: 30px;

}

.author-row {
  margin: auto;
  color: #999;
}

.item-row > div {
  border-bottom: 1px solid #ccc;
  width: 10%;
  font-size: 13px;
  color: #333;
}

.item-row > div:first-child  {
  width: 90%;
}

.link {
  cursor: pointer;
}

.item-row:hover {
  background-color: #fafafa;
}

.item-row:hover > div:last-child > img  {
  display: block;
}

.item-row > div:last-child > img {
  display: none;
}